<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/td/onlinemanual/000120Diff61SP2" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Iniciar sesión de trazabilidad de orden</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP2
                              </Level1>
			<Level2>trazabilidad de orden</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Nuevo en Infor ERP LN 6.1 FP2
                           </SectionTitle>
		<Paragraph class="Default">En Infor ERP LN 6.1 FP2, puede iniciar la nueva sesión <Link href="/baanerp/cp/rrp/cprrp0740m000" role="session">Explorar trazabilidad de orden (cprrp0740m000)</Link> desde el menú <GUIRef href="" role="menu">Específico</GUIRef> de diversas sesiones en <GUIRef href="/baanerp/td" role="package">Gestión de Órdenes</GUIRef>.</Paragraph>
		<List><ListIntro>Las sesiones son las siguientes:</ListIntro>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur1501m000" role="session">Solicitudes de compra para oferta (tdpur1501m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur1506m000" role="session">Partner proveedor - Ofertas (tdpur1506m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur3100m000" role="session">Contratos de compra (tdpur3100m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur3101m000" role="session">Líneas de contratos de compra (tdpur3101m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur3110m000" role="session">Programaciones de compras (tdpur3110m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur3111m000" role="session">Programación de compras - Líneas (tdpur3111m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur4100m000" role="session">Órdenes de compra (tdpur4100m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur4100m900" role="session">Orden de compra - Líneas (tdpur4100m900)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Líneas de orden de compra (tdpur4101m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls1500m000" role="session">Ofertas de venta (tdsls1500m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls1501m000" role="session">Líneas de ofertas de venta (tdsls1501m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">Programación de ventas - Líneas (tdsls3107m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000" role="session">Programaciones de ventas (tdsls3111m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3500m000" role="session">Contratos de venta (tdsls3500m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3501m000" role="session">Líneas de contrato de venta (tdsls3501m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls4100m000" role="session">Órdenes de venta (tdsls4100m000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls4100m900" role="session">Orden de venta - Líneas (tdsls4100m900)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">Líneas de orden de venta (tdsls4101m000)</GUIRef>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000076" role="manual">Trazabilidad para órdenes planificadas</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
